Subject: Re: [PATCH 1/5 2.6.22-rc6] UDP: Introduce UDP encapsulation type for L2TP

From: James Chapman <[email-masked]>
Date: Thu, 28 Jun 2007 08:35:42 +0100

David Miller wrote:

> Patch applied, thanks.
> 
> Note that we could use the callback pointer for the XFRM
> case too, and I kind of thought you would understand that
> logical progression and implement that too :-/

I spotted it but didn't want to risk an error that would lead to the 
patch being bounced. Hint taken though. :) I'll implement it if I can 
find some time.

-- 
James Chapman
Katalix Systems Ltd
http://www.katalix.com
Catalysts for your Embedded Linux software development